Package Details: mu-git 1.3.3.1.gb7cda29b-1

Git Clone URL: https://aur.archlinux.org/mu-git.git (read-only)
Package Base: mu-git
Description: mu and mu4e from git
Upstream URL: http://www.djcbsoftware.nl/code/mu
Licenses: GPL
Conflicts: mu
Provides: mu
Submitter: popsch
Maintainer: jackrandom
Last Packager: jackrandom
Votes: 37
Popularity: 0.24
First Submitted: 2012-12-29 15:48
Last Updated: 2019-07-23 15:31

Latest Comments

1 2 3 4 5 Next › Last »

jackrandom commented on 2018-08-18 09:06

build dep is gmime3 now, see https://github.com/djcb/mu/pull/1111

Horus commented on 2017-10-11 10:28

autoconf-archive should be build time dependency.

Ambrevar commented on 2017-07-20 21:05

I've just released 'mu' in [Community].
This PKGBUILD would need some fixing:

- The info part in .install is obsoleted by pacman's hooks.
- 'mug' is not built since GTK is off, so no need for the 'sed' line.
- emacs should be a makedep or else mu4e won't be built.


Northcode commented on 2017-06-28 18:40

This is missing the dependency "autoconf-archive".
It will fail at the build() setup if its not installed.

mischi commented on 2017-05-09 09:43

Any news on an update?

robsmith11 commented on 2017-04-16 03:00

This pkgbuild works well (better than the non-git version), but is there any reason mu isn't in an official repository?

Anonymous comment on 2017-03-30 18:36

@cslibr if you don't have time to maintain this I would love to take it over

Anonymous comment on 2017-01-12 08:06

It seems the package needs autoconf-archive to build.

maxxcan commented on 2016-12-15 12:23

When I try to install mu-git I have a error:

Configure:5822: error: possibly undefined macro: dnl
If this token and others are legitimate, please use m4_pattern_allow.
See the Autoconf documentation.
configure:5897: error: possibly undefined macro: AS_ECHO
autoreconf: /usr/bin/autoconf failed with exit status: 1

I can fit it if I install autoconf-archive package.

haawda commented on 2016-05-09 16:06

the install file has an error, it is mu4e.info.gz, not mu4e.gz to be included.